[win]
max=False
left=359
top=118
width=1202
height=804
[set]
hide=True
alert=True
webNoKeep=False
chkOpenWeb=False
WebZhanDou=True
bossKey1=0
bossKey2=0
[login]
server=0
[bind]
rbSingleVIP=True
chkSaveCardMulti=True
txtCardMulti=
[tongji]
day=17
